LinuxInfo(1)

NUME
linuxinfo - afișează informații despre sistem

SINOPSIS
linuxinfo [-h | -v | nume-fișier]

DESCRIERE
Afișează informații despre sistem, inclusiv versiunea nucleului, numărul și tipul de procesoare din sistem, versiunea bibliotecii de sistem (libc sau glibc).

OPȚIUNI

-v  Afișează informațiile despre versiune.

-h  Afișează un scurt mesaj de ajutor.

nume-fișier
    Utilizați o sursă alternativă pentru informații despre sistem (implicit /proc/cpuinfo).

AUTORI
Alex Buell <alex.buell@munted.eu>, Helge Kreutzmann <debian@helgefjell.de>

ERORI
Ce hibe? ;o) Spune-mi!

În regulă, unele CPU-uri nu sunt încă detectate. Vă rog să mă informați pe mine (Helge) dacă CPU-ul dvs. se numără printre acestea.